<component name="libraryTable">
  <library name="Gradle: androidx.exifinterface:exifinterface:1.1.0-beta01@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/exifinterface-1.1.0-beta01.aar/8c487852aa7eac97fed8b20b71646972/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/exifinterface-1.1.0-beta01.aar/8c487852aa7eac97fed8b20b71646972/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/exifinterface-1.1.0-beta01.aar/8c487852aa7eac97fed8b20b71646972/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.exifinterface/exifinterface/1.1.0-beta01/c26f9768769d52cc564c7af2005e64d611b955c1/exifinterface-1.1.0-beta01-sources.jar!/" />
    </SOURCES>
  </library>
</component>